div#works{
	left:40%;
	background-color:rgba(204,85,255,.5);
}
div#works .work-blocks{
	max-width:1000px;
	margin:0 auto;
	height:230px;
}
div#works .work-blocks .work-block{
	position: relative;
	float:left;
	width: 50%;
	overflow:hidden;
	height:230px;
}
div#works .work-blocks .work-block .work-image{
	width: 100%;
	height:230px;
}
div#works .work-blocks .work-block .work-info{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	text-align:center;
	background-color:rgba(0,0,0,0.5);
}
div#works .work-blocks .work-block .work-info .info-box{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	text-align:center;
}
div#works .work-blocks .work-block .work-info .info-box .name{
	font-weight:bold;
	font-size:45px;
}